[UserStats]
STAT_NB_BLACK_PANTHER_PARRIES=0
STAT_NB_BRB_HAMMER_KO=0
STAT_NB_CAPTAIN_AMERICA_DEFLECTS=0
STAT_NB_CGR_GUNS_KO=0
STAT_NB_COSMIC_CUBE_STAGE=0
STAT_NB_COSMIC_VAULT_ITEM=0
STAT_NB_DEATH=0
STAT_NB_GAMES_COMPLETED=0
STAT_NB_HEROES_MAXED_OUT=0
STAT_NB_IRON_MAN_CHARGED_TRAPS=0
STAT_NB_LOADS=1
STAT_NB_MAX_COMBO=0
STAT_NB_NOVA_BLAST_KO=0
STAT_NB_PHOENIX_FIRE_DASH_KO=0
STAT_NB_PHYLA_VELL_TELEPORTS=0
STAT_NB_ROCKET_GRENADE_KO=0
STAT_NB_STORM_ELEC_ABSORB_ATK=0
STAT_NB_TEAM_ASSIST=0
STAT_NB_TEAM_LEVEL=0
STAT_TIMEPLAYED=0

